libgutenprintui2 API Reference 5.2.9

- Main Page
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- COMMAND_TYPE_CUSTOM : gutenprintui.h
- COMMAND_TYPE_DEFAULT : gutenprintui.h
- COMMAND_TYPE_FILE : gutenprintui.h
- ORIENT_AUTO : gutenprintui.h
- ORIENT_LANDSCAPE : gutenprintui.h
- ORIENT_PORTRAIT : gutenprintui.h
- ORIENT_SEASCAPE : gutenprintui.h
- ORIENT_UPSIDEDOWN : gutenprintui.h
- STPUI_CURVE_TYPE_FREE : curve.h
- STPUI_CURVE_TYPE_LINEAR : curve.h
- STPUI_CURVE_TYPE_SPLINE : curve.h